#! /usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=psygnal
export PYBUILD_TEST_ARGS=--ignore=tests/test_qt_compat.py

# assume that this one test fails on all 32 bit platforms
ifeq (32,$(DEB_HOST_ARCH_BITS))
export AUDITWHEEL_PLAT=i686
endif

%:
	dh $@ --buildsystem=pybuild
